$(document).ready(function() {
  
   $('#vpravotext').css("display","none");
   $('#vpravotext').toggle('slow', function() {
    // animacia kompletna
  });
  
   $('#lavemenu').css("display","none");
   $('#lavemenu').toggle('slow', function() {
    // animacia kompletna
  });
  
  $('#linkyweb').css("display","none");
   $('#linkyweb').toggle('slow', function() {
    // animacia kompletna
  });
  
   $('#lavodole').css("display","none");
   $('#lavodole').toggle('slow', function() {
    // animacia kompletna
  });
  
   $('#titulok').css("display","none");
   $('#titulok').toggle('slow', function() {
    // animacia kompletna
  });
  
});
